RubyGems Navigation menu

gcs 0.1.1

Groovenauts' wrapper library for Google Cloud Storage with google-api-ruby-client

Versions:

  1. 0.1.1 - December 08, 2017 (12 KB)
Show all versions (2 total)

Runtime Dependencies (1):

Development Dependencies (5):

  • bundler ~> 1.13
  • pry >= 0
  • rake ~> 10.0
  • rake-compiler >= 0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Groovenauts, Inc.

    SHA 256 checksum:

    5121c77f4be890a13dce318894924c5138fddc1df1453292cb37a0061cd8cd6c

    Total downloads 1,516

    For this version 1,515

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: